<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="28" start.y="33" goal.x="6" goal.y="3" size="0.80"/>
        <agent id="1" start.x="43" start.y="13" goal.x="12" goal.y="38" size="0.82"/>
        <agent id="2" start.x="29" start.y="11" goal.x="8" goal.y="24" size="0.78"/>
        <agent id="3" start.x="17" start.y="29" goal.x="48" goal.y="24" size="1.71"/>
        <agent id="4" start.x="54" start.y="3" goal.x="13" goal.y="8" size="1.90"/>
    </agents>
</root>
